@media screen { 

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loadingcolorbox.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

body { 
margin : 0; 
padding : 0; 
background : #516072 url(/images/bground.png); 
background-repeat : repeat-x; 
text-align : center; 
line-height : 0; 
color : #ffffff; 
} 
.hidden { 
visibility : hidden; 
} 
.code { 
font : normal 9px/16px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
color : #808080; 
margin : 12px 0 3px 0; 
text-indent : 0; 
text-align : right; 
} 
#content { 
margin : 0 auto 20px auto; 
width : 640px; 
background-color : #ffffff; 
color : #000000; 
clear : both; 
height : 100%; 
text-align : center; 
} 
#nav { 
float : left; 
font : normal 10px/10px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 10px 20px 10px 20px; 
padding : 10px 15px 15px 15px; 
width : 154px; 
background-color : #dddddd; 
color : #000000; 
border : 1px solid #cccccc; 
text-align : center; 
text-indent : 0; 
-moz-border-radius:14px;
border-radius:14px;
} 
#nav h2 { 
font : bold 15px/18px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 6px 0 3px 0; 
background-color : #ffffff; 
border : 1px solid #cccccc; 
border-bottom : 3px solid #cccccc; 
border-right : 2px solid #cccccc; 
text-indent : 0; 
text-align : center; 
-moz-border-radius:14px;
border-radius:14px;
} 
#nav h2.breaklogo { 
background-color : #ff0000; 
color : #ffffff; 
} 
#nav h2.alertlogo { 
background-color : #ffff00; 
color : #ff0000; 
} 
#nav h3 { 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0; 
text-indent : 0; 
padding : 0; 
} 
#nav span.searchdate { 
font : normal 10px/10px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
white-space : nowrap; 
} 
#nav ul { 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0; 
padding : 0; 
text-indent : 15px; 
text-align : left; 
} 
#nav li { 
margin : 3px 0 3px 15px; 
list-style : square; 
text-indent : 0; 
} 
#nav h4 { 
visibility : hidden; 
display : none; 
} 
#nav a { 
text-decoration : none; 
} 
#nav a:link { 
color : #0000ff; 
} 
#nav a:visited { 
color : #aaaaaa; 
} 
#nav a:hover { 
color : #ff0000; 
background-color : #ffffff; 
} 
#nav a:active { 
color : #516072; 
background-color : #ffffff; 
} 
#nav a.pdf:hover { 
color : #ff0000; 
background-color : #dddddd; 
} 
#nav a.pdf:active { 
color : #516072; 
background-color : #dddddd; 
} 
#nav img { 
width : 150px; 
margin : 8px 0 8px 0; 
padding : 4px 0 4px 0; 
border : 1px solid #000000; 
background-color : #ffffff; 
border-bottom : 3px solid #000000; 
border-right : 2px solid #000000; 
} 
#nav input { 
width : 85px; 
font-size : 9px; 
} 
#nav input[type="submit"] { 
width : 35px; 
} 
#nav0 { 
display : none; 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
#nav1, #nav16 { 
display : block; 
} 
#nav2, #nav3, #nav4, #nav5, #nav6, #nav7, #nav8, #nav9, #nav10, #nav11, #nav12, #nav13, #nav14, #nav15 { 
display : none; 
} 
#bottom { 
clear : both; 
padding : 0 0 10px 0; 
font : normal 10px/15px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
#bottom a { 
text-decoration : none; 
color : #0000ff; 
font-weight : bold; 
} 
#bottom a:hover { 
background-color : #ffffaa; 
} 
#credit { 
font : 14px/16px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align : left; 
} 
#credit h1 { 
font : bold 24px/28px Cambria, Georgia, "Times New Roman", Times, serif; 
} 
#credit i { 
font : italic 12px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
#credit .w26 { 
width : 187px; 
} 
#credit .w16 { 
width : 114px; 
} 
#credit .w12 { 
width : 85px; 
} 
#credit .w5 { 
width : 36px; 
} 
#credit .w4 { 
width : 29px; 
} 
#credit .w3 { 
width : 22px; 
} 
#credit .small { 
font : 10px/12px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 6px 22px 12px 22px; 
} 
#credit .error { 
font-weight : bold; 
color : red; 
margin : 12px 4px 12px 4px; 
background-color : yellow; 
} 
#credit input { 
width : 95px; 
font-size : 12px; 
} 
#credit input[type="checkbox"] { 
width : 95px; 
font-size : 9px; 
} 
#credit input[type="submit"] { 
width : 70px; 
font-size : 9px; 
} 
#credit input[type="file"] { 
width : 260px; 
font-size : 9px; 
} 
#main { 
float : right; 
margin : 10px 20px 10px 0; 
padding : 0 0 0 0; 
width : 394px; 
background-color : #ffffff; 
color : #000000; 
-moz-border-radius:14px;
border-radius:14px;
} 
p, ul { 
font : normal 15px/16px Cambria, Georgia, Times, "Times New Roman", serif; 
margin : 3px 0 3px 0; 
text-indent : 15px; 
text-align : justify; 
} 
li { 
margin : 6px 0 6px 0; 
} 
p.bullets, li.bullets, li.list-bullets { 
list-style-type : square; 
margin-left : 15px; 
text-indent : 0; 
} 
p.byline { 
font : bold 14px/16px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align : center; 
text-indent : 0; 
text-decoration : underline; 
} 
p.credit { 
font-size : 11px; 
font-style : italic; 
text-align : center; 
line-height : 11px; 
text-indent : 0; 
margin : -2px 0 9px 0; 
} 
p.flush-left, .indent-flush-left { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-indent : 0; 
text-align : left; 
margin : 9px 0 6px 0; 
} 
p.subhead { 
font : bold 18px/22px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
text-align : left; 
margin : 9px 0 6px 0; 
} 
.flush-right, .indent-flush-right { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : right; 
text-indent : 0; 
margin : 9px 0 6px 0; 
} 
p.editorial-signer { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
font-style : italic; 
text-align : right; 
text-indent : 0; 
margin : 6px 0 0 0; 
text-transform : uppercase; 
} 
p.ender { 
font-size : 13px; 
font-style : italic; 
line-height : 13px; 
border-top : 1px solid #000000; 
text-indent : 0; 
margin : 6px 0 0 0; 
} 
p.headline, p.headline-centered { 
font-weight : bold; 
font-size : 30px; 
line-height : 34px; 
margin : 0 0 9px 0; 
text-indent : 0; 
text-align : left; 
letter-spacing : -1px; 
} 
p.kicker { 
font-weight : bold; 
font-style : italic; 
font-size : 20px; 
line-height : 20px; 
text-decoration : underline; 
text-indent : 0; 
text-align : left; 
} 
p.cutline-kicker { 
font-weight : bold; 
font-style : italic; 
font-size : 20px; 
line-height : 20px; 
text-indent : 0; 
text-align : center; 
margin : 0 0 12px 0; 
} 
p.class { 
font : bold 16px/18px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border-top : 2px solid #000000; 
border-bottom : 2px solid #000000; 
text-transform : uppercase; 
text-align : left; 
margin-top : -4px; 
} 
p.class-subhead { 
font : bold 14px/16px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border-top : 2px solid #000000; 
border-bottom : 2px solid #000000; 
text-transform : uppercase; 
text-align : left; 
margin-top : -4px; 
} 
p.classified { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border-bottom : 1px solid #000000; 
padding-bottom : 3px; 
} 
p.legal { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-style: italic;
text-indent : 0; 
border-top : 1px solid #000000; 
padding-top : 3px; 
text-align: center;
background-color: #ffffff;
} 

p.classified-no-line, p.legal-continues, p.legal-6-pt, p.legal-tab-leader { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
background-color: #ffffff;
} 
p.list-head { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : center; 
text-transform : uppercase; 
margin : 9px 0 6px 0; 
text-indent : 0; 
} 
p.church-head { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : center; 
text-transform : uppercase; 
margin : 0 0 0 0; 
text-indent : 0; 
} 
p.church-pastor { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align : center; 
font-weight : bold; 
margin : 0 0 6px 0; 
text-indent : 0; 
} 
p.list-subhead { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : left; 
margin : 9px 0 6px 0; 
text-indent : 0; 
} 
p.list-lead { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-style : italic; 
margin-bottom : 9px; 
} 
p.list-text, p.church-text { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
p.cutline, p.graphic-chatter { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-indent : 0; 
} 
.weatherwatch { 
font : normal 13px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 4px 0 0 0; 
text-indent : 0; 
} 
p.list-tab, p.list-multi-tab, p.church-services, p.advertising { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-align : left; 
text-indent : 0; 
} 
p.cutline-credit, p.graphic-credit { 
font : 11px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-align : right; 
text-indent : 0; 
text-transform : uppercase; 
} 
p.obit { 
font-weight : bold; 
font-style : italic; 
font-size : 24px; 
line-height : 28px; 
margin : 0 0 12px 0; 
text-indent : 0; 
text-align : left; 
} 
p.deck { 
font-style : italic; 
font-size : 18px; 
line-height : 22px; 
margin : -6px 0 9px 0; 
text-indent : 0; 
text-align : left; 
} 
.graphic-bullets { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
list-style : square; 
margin-left : 14px; 
text-indent : 0; 
} 
p.graphic-headline { 
font : bold 24px/28px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
margin : 0 0 9px 0; 
text-align : left; 
} 
p.logo { 
font : bold 26px/26px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-indent : 0; 
text-transform : uppercase; 
border-top : 1px solid #000000; 
text-align : left; 
letter-spacing : -1px; 
} 
p.logo-ends { 
font : 16px/20px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : -3px 0 9px 0; 
text-indent : 0; 
padding-bottom : 3px; 
border-bottom : 4px solid #000000; 
text-transform : uppercase; 
text-align : left; 
letter-spacing : -1px; 
} 
p.personals { 
border-bottom : 1px dotted #808080; 
padding-bottom : 5px; 
} 
.all-caps { 
text-transform : uppercase; 
} 
.bold { 
font-weight : bold; 
} 
.bold-caps { 
text-transform : uppercase; 
font-weight : bold; 
} 
.italic { 
font-style : italic; 
} 
.underlined { 
text-decoration : underline; 
} 
.legal-table-header {
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
font-weight : bold;
border: 0;
padding: 0; 
}
.legal-table-left-column {
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border: 0;
padding: 0 10px 0 0;
}
.legal-table-right-column {
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border: 0;
}
p.page-logo, p.skybox, p.skybox-page, p.skybox-teaser, p.turnline, p.box-quote, p.box-insert { 
display : none; 
} 
#classifieds table {
background-color: #ffffff;
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
background-color: #ffffff;
}
#classifieds tr {
background-color: #ffffff;
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
background-color: #ffffff;
}
#classifieds td {
border: solid 1px #aaaaaa;
background-color: #ffffff;
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
background-color: #ffffff;
}
#main table {
background-color: #ffffff;
}
#main tr {
background-color: #ffffff;
}
#main td {
border: solid 1px #aaaaaa;
background-color: #ffffff;
}
#credit td {
border: solid 1px #ffffff;
}
#title { 
display : none; 
} 
#gallery { 
position : relative; 
margin : 0; 
background-color : #dddddd; 
height : 680px; 
border : 1px solid #cccccc; 
padding : 5px 5px 5px 5px; 
-moz-border-radius:14px;
border-radius:14px;
} 
#gallery p { 
font : normal 10px/10px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding : 5px 5px 0 5px; 
text-indent : 0; 
text-align : center; 
margin : 0 0 6pt 0; 
} 
#gallery .thumb img { 
margin : 0 5px 5px 5px; 
padding : 5px 5px 5px 5px; 
background-color : #ffffff; 
border : 0; 
height : 70px; 
width : 70px; 
} 
#gallery .thumb span { 
position : absolute; 
left : 28px; 
top : 132px; 
width : 335px; 
visibility : hidden; 
font : normal 15px/16px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
text-align : justify; 
text-decoration : none; 
color : #000000; 
} 
#gallery .thumb span img { 
border : 10px solid white; 
padding : 0; 
height : 315px; 
width : 315px; 
margin : 0 0 6px 0; 
} 
#gallery .thumb:hover span { 
visibility : visible; 
} 
#overall { 
width : 1024px; 
margin : 0 auto; 
} 
#news { 
width : 640px; 
float : left; 
} 
#topad { 
width : 320px; 
float : left; 
color : #000000; 
margin-top : 85px; 
font : normal 11px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding-left : 15px; 
} 
#advertising { 
width : 135px; 
float : left; 
color : #000000; 
margin-top : 55px; 
font : normal 11px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding-left : 15px; 
} 
#advertising a, img { 
border: none;
} 
#moreads { 
width : 175px; 
float : left; 
color : #000000; 
margin-top : 55px; 
padding-left : 15px; 
font : normal 11px/13px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align: left;
} 
#moreads a, img { 
border: none;
} 
em { 
font-weight : bold; 
font-style : normal; 
} 
#mailman, #wealine { 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding : 0 22px 0 22px; 
} 
#mailman h2, #topstories h2, #microfilm h2, #wealine h2 { 
font : normal 15px/18px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
background-color : #ffffff; 
border : 1px solid #cccccc; 
border-bottom : 3px solid #cccccc; 
border-right : 2px solid #cccccc; 
text-indent : 0; 
text-align : center; 
color : #000000; 
margin : 0 0 5px 0; 
padding : 0; 
-moz-border-radius:14px;
border-radius:14px;
} 
#topstories h3 { 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0; 
text-indent : 0; 
padding : 0; 
} 
#mailman h2 span, #topstories h2 span, #microfilm h2 span, #wealine h2 span { 
color : #ff0000; 
font-weight : bold; 
} 
#mailman p, #microfilm p { 
font : normal 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
background : #dddddd; 
border : 0; 
} 
#mailman input { 
width : 120px; 
font-size : 11px; 
} 
#mailman input[type="submit"] { 
width : 60px; 
} 
#topstories, #microfilm { 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding : 22px 22px 0 22px; 
} 
#microfilm {
padding-top : 0px;
}
#topstories ol { 
margin-top : 5px; 
} 
#topstories ol li { 
margin-top : 0; 
margin-bottom : 2px; 
padding-top : 0; 
padding-bottom : 0; 
text-align : left; 
font : bold 13px/14px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
#topstories li span.top { 
font : bold 18px/18px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
padding-bottom : 6px; 
} 
#topstories a { 
text-decoration : none; 
} 
#topstories a:link { 
color : #0000ff; 
} 
#topstories a:visited { 
color : #aaaaaa; 
} 
#topstories a:hover { 
color : #ff0000; 
background-color : #ffffff; 
} 
#topstories a:active { 
color : #516072; 
background-color : #ffffff; 
} 
#weather { 
width : 400px; 
font : normal 14px/15px Calibri, 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif; 
text-indent : 0; 
text-align : center; 
background : #ffffff; 
color : #000000; 
} 
#weather .warn { 
font-weight : bold; 
font-size: 1.75em;
color : red; 
text-transform : uppercase; 
background-color : yellow; 
margin: 1em 0 1em 0;
} 
#weather .head { 
font-size : 24px; 
line-height : 27px; 
font-weight : bold; 
} 
#weather .cred { 
font-size : 10px; 
margin-bottom : 12px; 
margin-top : 6px; 
} 
#weather li { 
list-style : square; 
margin-bottom : 6px; 
margin-left : 15px; 
text-indent : 0; 
padding : 0; 
} 
#weather ul { 
font-weight : bold; 
margin-top : 0; 
list-style-type : square; 
margin-left : 0; 
font-weight : normal; 
text-align : justify; 
font : normal 14px/15px Calibri, 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif; 
text-indent : 0; 
padding : 0; 
} 
#weather table { 
margin-top : 6px; 
margin-bottom : 12px; 
font-size : 14px; 
margin-left : auto; 
margin-right : auto; 
color : #000000; 
text-align : left; 
} 
#weather td { 
border: 0;
border-bottom : 1px solid #cccccc; 
} 
#weather .right { 
text-align : right; 
} 
#weather .strip { 
font-size : 13px; 
line-height : 22px; 
font-weight : bold; 
color : #ffffff; 
background : #343e4a; 
margin-bottom : 12px; 
} 
#weather .radar { 
height : 300px; 
border : 1px solid #000000; 
background-image : url(http://radblast-mi.wunderground.com/cgi-bin/radar/WUNIDS_map?station=TWX&brand=wui&num=10&delay=15&type=N1R&frame=0&scale=0.238&noclutter=1&t=1222702928&lat=0&lon=0&label=Marion+County&showstorms=99&map.x=400&map.y=240&centerx=732&centery=-53&transx=332&transy=-293&showlabels=1&severe=0&rainsnow=1&lightning=1&smooth=1); 
background-position : 80% 55%; 
text-indent : 12px; 
text-align : left; 
} 
#weather .clock { 
width : 40px; 
height : 20px; 
background-image : url(http://radblast-mi.wunderground.com/cgi-bin/radar/WUNIDS_map?station=TWX&brand=wui&num=6&delay=15&type=N1R&frame=0&scale=0.238&noclutter=1&t=1222702928&lat=0&lon=0&label=you&showstorms=31&map.x=400&map.y=240&centerx=732&centery=-53&transx=332&transy=-293&showlabels=1&severe=0&rainsnow=1&lightning=1&smooth=1); 
background-position : 7% 1%; 
text-indent : 12px; 
} 
#weathtab td {
text-align: center;
font-weight: bold;
padding: 0px 5px 0px 5px;
border: none;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url('data:image/gif;base64,AAAA'); display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 12px/13px Calibri,"Trebuchet MS",Corbel,Helvetica,Arial,Tahoma,sans-serif; background-color: #fff; margin: 0 auto; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold; font-size: 15px; line-height: 16px;	}
#imageData #numberDisplay{ display: block; clear: left; padding-top: 0.7em; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.list-bullets { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
list-style-type : square; 
} 
p.poetry
{ 
font : normal 11pt/11pt Cambria, Georgia, Times, "Times New Roman", serif; 
margin: 0 0 0 2em;
text-indent: -2em;
text-align : left;
}
p.poetry-stanza
{
font : normal 11pt/11pt Cambria, Georgia, Times, "Times New Roman", serif;
margin: 1em 0 0 2em;
  text-indent: -2em;
  text-align : left;
}
} 
@media print { 
em { 
font-weight : bold; 
font-style : normal; 
} 
body { 
color : #000000; 
background-color : #ffffff; 
} 
#logo { 
position : absolute; 
left : 0; 
width : 4in; 
padding : 0 0 24pt 0; 
} 
#title { 
font : bold 14pt/18pt Cambria, Georgia, Times, "Times New Roman", serif; 
text-decoration : underline; 
display : block; 
padding : 0 0 12pt 0; 
} 
#nav, #overlap, h2 { 
width : 0; 
display : none; 
} 
#main { 
position : absolute; 
left : 0; 
top : 1.25in; 
width : 4in; 
} 
p, ul { 
font : normal 11pt/11pt Cambria, Georgia, Times, "Times New Roman", serif; 
margin : 3pt 0 3pt 0; 
text-indent : 11pt; 
text-align : justify; 
} 
li { 
margin : 6pt 0 6pt 0; 
} 
p.body-type, p.normal { 
font : normal 11pt/11pt Cambria, Georgia, Times, "Times New Roman", serif; 
margin : 3pt 0 3pt 0; 
text-indent : 11pt; 
text-align : justify; 
} 
p.bullets, li.bullets { 
list-style : square; 
text-indent : 0;
} 
p.byline { 
font : bold 10pt/11pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align : center; 
text-indent : 0; 
text-decoration : underline; 
} 
p.credit { 
font-size : 8pt; 
font-style : italic; 
text-align : center; 
line-height : 9pt; 
text-indent : 0; 
margin : -2.25pt 0 5.5pt 0; 
} 
p.flush-left { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-indent : 0; 
text-align : left; 
margin : 8.75pt 0 5.5pt 0; 
} 
p.subhead { 
font : bold 14pt/18pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
text-align : left; 
margin : 8.75pt 0 5.5pt 0; 
} 
p.flush-right { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : right; 
text-indent : 0; 
margin : 8.75pt 0 5.5pt 0; 
} 
p.editorial-signer { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
font-style : italic; 
text-align : right; 
text-indent : 0; 
margin : 5.5pt 0 0 0; 
text-transform : uppercase; 
} 
p.ender { 
font-size : 9pt; 
font-style : italic; 
line-height : 9pt; 
border-top : 0.5pt solid #000000; 
text-indent : 0; 
margin : 5.5pt 0 0 0; 
} 
h1, h2, h3, h4, h5, h6, p.headline, p.headline-centered { 
font-weight : bold; 
font-size : 24pt; 
line-height : 28pt; 
margin : 22pt 0 11pt 0; 
text-indent : 0; 
text-align : left; 
letter-spacing : -0.5pt; 
} 
p.kicker { 
font-weight : bold; 
font-style : italic; 
font-size : 14pt; 
line-height : 18pt; 
text-decoration : underline; 
text-indent : 0; 
text-align : left; 
} 
p.cutline-kicker { 
font-weight : bold; 
font-style : italic; 
font-size : 14pt; 
line-height : 18pt; 
text-indent : 0; 
text-align : center; 
margin : 0 0 11pt 0; 
} 
p.class { 
font : bold 14pt/15pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border-top : 2pt solid #000000; 
border-bottom : 2pt solid #000000; 
text-transform : uppercase; 
text-align : left; 
margin-top : -4pt; 
} 
p.classified { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
border-bottom : 0.5pt solid #000000; 
padding-bottom : 3pt; 
} 
p.classified-no-line, p.legal, p.legal-continues, p.legal-6-pt, p.legal-tab-leader { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
} 
p.list-head { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : center; 
text-transform : uppercase; 
margin : 8.75pt 0 5.5pt 0; 
} 
p.church-head { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : center; 
text-transform : uppercase; 
margin : 0 0 0 0; 
text-indent : 0; 
} 
p.church-pastor { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-align : center; 
font-weight : bold; 
margin : 0 0 5.5pt 0; 
text-indent : 0; 
} 
p.list-subhead { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-weight : bold; 
text-align : left; 
margin : 8.75pt 0 5.5pt 0; 
text-indent : 0; 
} 
p.list-lead { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
font-style : italic; 
margin-bottom : 8.75pt; 
} 
p.list-text, .church-text { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
} 
p.cutline, p.graphic-chatter { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-indent : 0; 
} 
p.list-tab, p.list-multi-tab, p.church-services, p.advertising { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-align : left; 
text-indent : 0; 
} 
p.cutline-credit, p.graphic-credit { 
font : 8pt/11pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-align : right; 
text-indent : 0; 
text-transform : uppercase; 
} 
p.obit { 
font-weight : bold; 
font-style : italic; 
font-size : 18pt; 
line-height : 22pt; 
margin : 0 0 11pt 0; 
text-indent : 0; 
text-align : left; 
} 
p.deck { 
font-style : italic; 
font-size : 14pt; 
line-height : 18pt; 
margin : -5.5pt 0 8.75pt 0; 
text-indent : 0; 
text-align : left; 
} 
p.graphic-bullets { 
font-family : Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
list-style : square; 
margin-left : 11pt; 
text-indent : 0; 
} 
p.graphic-headline { 
font : bold 18pt/22pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
text-indent : 0; 
margin : 0 0 8.75pt 0; 
text-align : left; 
} 
p.logo { 
font : bold 24pt/24pt Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : 0 0 0 0; 
text-indent : 0; 
text-transform : uppercase; 
border-top : 0.5pt solid #000000; 
text-align : left; 
letter-spacing : -0.5pt; 
} 
p.logo-ends { 
font : 14px/18px Calibri, "Trebuchet MS", Corbel, Helvetica, Arial, Tahoma, sans-serif; 
margin : -3pt 0 9pt 0; 
text-indent : 0; 
padding-bottom : 2.25pt; 
border-bottom : 4pt solid #000000; 
text-transform : uppercase; 
text-align : left; 
letter-spacing : -0.5pt; 
} 
p.personals { 
border-bottom : 0.5pt dotted #808080; 
padding-bottom : 6pt; 
} 
.all-caps { 
text-transform : uppercase; 
} 
.bold { 
font-weight : bold; 
} 
.bold-caps { 
text-transform : uppercase; 
font-weight : bold; 
} 
.italic { 
font-style : italic; 
} 
.underlined { 
text-decoration : underline; 
} 
#topstories, #weather, mailman, #advertising, #moreads, #bottom, #gallery, .page-logo, .skybox, .skybox-page, .skybox-teaser, .turnline, .box-quote, .box-insert { 
display : none; 
} 
} 
@media screen { 
#logo { 
margin : 15px auto 0 auto; 
width : 640px; 
height : 55px; 
background-image : url(images/mcrlogo.png); 
background-repeat : no-repeat; 
font : 13px/15px Calibri, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
text-align : right; 
padding : 15px 0 0 0; 
} 
#overlap { 
margin : 0 auto 0 auto; 
width : 640px; 
height : 15px; 
background-color : #ffffff; 
background-image : url(images/mcrlogo.png); 
background-repeat : no-repeat; 
background-position : 0% -72px; 
font : 10px/10px Calibri, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
text-align : right; 
color : #516072; 
} 
} 